{
  "name": "Beaver-notes",
  "productName": "Beaver Notes",
  "type": "module",
  "private": false,
  "version": "4.4.0",
  "author": "Daniele Rolli",
  "description": "Your Personal Note-Taking Haven for Privacy and Efficiency",
  "license": "MIT",
  "engines": {
    "node": ">=v16.20.1",
    "npm": ">=8.19"
  },
  "homepage": "https://beavernotes.com",
  "repository": {
    "type": "git",
    "url": "https://github.com/Beaver-Notes/Beaver-Notes"
  },
  "main": "packages/main/dist/index.cjs",
  "simple-git-hooks": {
    "pre-commit": "npx lint-staged"
  },
  "lint-staged": {
    "*.{js,ts,vue}": "eslint --cache --fix"
  },
  "dependencies": {
    "@electron/notarize": "^3.1.0",
    "@esbuild-plugins/node-globals-polyfill": "^0.2.3",
    "@sereneinserenade/tiptap-search-and-replace": "^0.1.1",
    "@tiptap/core": "^3",
    "@tiptap/extension-bubble-menu": "^3.10.5",
    "@tiptap/extension-code-block": "^3.10.5",
    "@tiptap/extension-color": "^2.11.5",
    "@tiptap/extension-dropcursor": "^2.10.3",
    "@tiptap/extension-hard-break": "^2.6.5",
    "@tiptap/extension-image": "^3.10.5",
    "@tiptap/extension-list": "^3.14.0",
    "@tiptap/extension-ordered-list": "^3.10.5",
    "@tiptap/extension-subscript": "^2.5.4",
    "@tiptap/extension-superscript": "^2.5.4",
    "@tiptap/extension-text-style": "^2.11.5",
    "@tiptap/extensions": "^3.0.7",
    "add": "^2.0.6",
    "buffer": "^6.0.3",
    "chokidar": "^4.0.3",
    "cross-env": "^7.0.3",
    "crypto-browserify": "^3.12.1",
    "electron-context-menu": "^4.1.1",
    "emoji.json": "^16.0.0",
    "events": "^3.3.0",
    "font-list": "^1.5.1",
    "html2canvas": "^1.4.1",
    "js-yaml": "^4.1.0",
    "marked": "^13.0.2",
    "mime": "^4.1.0",
    "perfect-freehand": "^1.2.2",
    "recordrtc": "^5.6.2",
    "remove": "^0.1.5",
    "stream-browserify": "^3.0.0",
    "tiptap-extension-font-size": "^1.2.0",
    "tiptap-pagination-plus": "^1.2.5",
    "turndown": "^7.2.0",
    "turndown-plugin-gfm": "^1.0.2",
    "tw-colors": "^3.3.2",
    "util": "^0.12.5",
    "vue-remix-icons": "^3.15.0",
    "yaml": "^2.7.0",
    "yarn": "^1.22.22"
  },
  "packageManager": "yarn@1.22.22+sha512.a6b2f7906b721bba3d67d4aff083df04dad64c399707841b7acf00f6b133b7ac24255f2652fa22ae3534329dc6180534e98d17432037ff6fd140556e2bb3137e"
}